@charset "UTF-8";
/* CSS Document */
@media (min-width: 641px) {
.sp {
	display: none;
}
}
@media (max-width: 640px) {
.pc {
	display: none;
}
}
h1.contact-title.contact-margin {
	background-color: #9f0014;
	color: #FFF;
	margin-top: 74px;
	text-align: center;
	font-size: 22px;
	padding: 0.4em;
	letter-spacing: 1.5px;
	margin-bottom: 0.5em;
}
h2.contact-main {
	font-weight: bold;
	font-size: 23px;
	color: #9f0014;
}
section.con-info {
	margin-top: 2em;
	padding-bottom: 2em;
}
section.con-info h3 {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 1em;
	border-left: 7px solid #9f0014;
	padding-left: 12px;
}
section.con-info.phone-info {
	border-bottom: 1px solid #9f0014;
}
/**/
p.freedial {
	font-size: 36px;
	font-weight: bold;
	letter-spacing: 2.3px;
	padding-left: 60px;
	margin-top: 10px;
	background-attachment: scroll;
	background-image: url(images/freedial-bk@2x.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 50px;
}
p.freedial span {
	font-weight: normal;
	font-size: 40%;
	letter-spacing: 0;
}




/**/
table.comtactform {
	border: none;
}
table.comtactform th, table.comtactform td {
	border: none;
	border-bottom: 1px solid #b3b3b3;
	padding: 12px 15px 0px;
}
table.comtactform th {
	width: 25%;
	font-weight: normal;/* padding: 0; */
}
table.comtactform td {
}
.contact-form label span {
	color: #333;
}
span.hissu {
	background-color: #f91b1b;
	color: #fff;
	padding: 0px 7px;
	font-size: 11px;
	border-radius: 10px;
	margin-left: 0.5em;
	float: right;
}
span.wpcf7-list-item {
	margin: 0;
}
span.wpcf7-list-item label {
	display: inline-block;
	margin-right: 2em;
}
dl.set-parts {
	margin-bottom: 0;
}
dl.set-parts dt, dl.set-parts dd {
	display: inline-block;
}
dl.set-parts dt {
}
dl.set-parts dd {
	margin: 0;
}
p.sousa-setsumei {
	font-size: 12px;
}
p.form-sample {
	font-size: 13px;
}


/**/
.pp-sec {
	border: 1px solid #ababab;
	max-height: 150px;
	overflow: scroll;
}
.pp-in-box {
	margin: 2em;
	font-size: 82%;
}
h2.pp-ttl {
	font-size: 19px;
	margin-left: -0.5em;
	margin-bottom: 0.4em;
}
.pp-in-box p {
}
.pp-in-box ol {
	padding-left: 3em;
	margin: 1em;
}
.pp-in-box ol li {
}

p.agree {
	text-align: center;
	margin-top: 1em;
	font-size: 13px;
	color: #666;
}
/**/
div.btn-sec {
	text-align: center;
	padding: 1em 0 2em;
}
input.submit-btn {
	background-color: #9f0014;
	font-size: 20px;
	padding: 0.8em 2em;
	box-shadow: 3px 3px 4px #ddd;
}
@media (max-width: 640px) {
table.comtactform {
	margin: 0 auto;
	width: 100%;
	display: inline-table;
}
table.comtactform tr {
	width: auto;
	display: inline-block;
}
table.comtactform th, table.comtactform td {
	width: 100%;
	display: block;
	padding: 4%;
	margin-left: auto;
	margin-right: auto;
}
table.comtactform th {
	border-bottom: none;
	padding-bottom: 0;
}
table.comtactform td {
}
dl.set-parts dd span {
	display: block;
	font-size: 80%;
}
.contact-header {
	width: 95%;
	margin: 0 auto;
}
section.con-info {
}
h2.contact-main {
	font-size: 17px;
}
section.con-info h3 {
	font-size: 18px;
}
p.freedial {
	font-size: 27px;
	background-color: #9f0014;
	color: #FFF;
}
p.freedial span {
	display: block;
}
/**/
.freedial-sp {
	background-color: #9f0014;
	color: #fff;
	text-align: center;
}
p.jikan {
	background-color: #000;
}
p.freedial-call {
}
p.freedial-call a {
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	background-attachment: scroll;
	background-image: url(images/freedial-wt@2x.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 40px;
	padding-left: 50px;
}
/**/
span.wpcf7-list-item {
	display: block;
}
span.hissu {
	float: none;
	padding: 2px 9px 3px;
	font-size: 12px;
}
.pp-sec {
	width: 92%;
	margin: 1em auto;
}
section.con-info p {
	font-size: 13px;
}
dl.set-parts dt, dl.set-parts dd {
	display: block;
}
p.sousa-setsumei {
	max-width: 290px;
}
input[type="tel"] {
	width: 300px;
	max-width: 98%;
}
.contact-form textarea {
	width: 300%;
	max-width: 90%;
}
/**/
.site-content.group {
	margin-top: 0;
}
h1.contact-title.contact-margin {
	margin-top: 80px;
}
}


div#main_1column {
    margin-top: 6em;
}

h1.ttl-complete {
    font-size: 27px;
    margin: 28px;
}

div#main_1column complete p {
    line-height: 2;
}

div#main_1column complete p {}

div#main_1column complete p {}